GCLOUD_APP_INSTANCES(1)

NAME

gcloud app instances - view and manage your App Engine instances

SYNOPSIS

gcloud app instances COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This set of commands can be used to view and manage your existing App Engine instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: disable-debug
    Disables debug mode for an instance.
enable-debug
    Enables debug mode for an instance.
list
    List the instances affiliated with the current App Engine project.

EXAMPLES
To list your App Engine instances, run:
    $ gcloud app instances list